#besocial {
	position: relative;
	z-index: 10;
}
#besocial ul {
	margin: 10px 0 -40px;
	float: right;
}
#besocial li {
	float: left;
	margin-left: 10px;
	list-style: none;
}
#besocial a {
	float: left;
	text-decoration: none;
}
#besocial a:hover {
	background: none;
	text-decoration: none;
}
#besocial span {
	float: left;
	padding: 1px 8px 2px;
	font-family: Arial;
	font-size: 10px;
	cursor: pointer;
}
#besocial .besocial-text {
	border: 1px solid #555;
	padding: 1px 5px 2px 28px;
	font-weight: bold;
	background-image: url(besocial.png);
	background-repeat: no-repeat;
	color: #FFF;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#besocial-meneame .besocial-text {
	border-color: #FF6400;
	background-color: #FF9600;
	background-position: 0px 50%;
	text-shadow: #FF6400 1px 1px 0px;
}
#besocial-bitacoras .besocial-text {
	color: #2378BF;
	border-color: #2378BF;
	background-color: #C4DDF3;
	background-position: -200px 50%;
	text-shadow: #FFFFFF 1px 1px 0px;
}
#besocial-facebook .besocial-text {
	border-color: #3B5998;
	background-color: #6D84B4;
	background-position: -400px 50%;
	text-shadow: #3B5998 1px 1px 0px;
}
#besocial-twitter .besocial-text {
	border-color: #5599BB;
	background-color: #33CCFF;
	background-position: -600px 50%;
	text-shadow: #5599BB 1px 1px 0px;
}
#besocial .besocial-meta {
	width: 8px;
	padding: 2px 0 3px;
	background: url(besocial.png) -800px 50% no-repeat;
}
#besocial .besocial-stat {
	border: 1px solid #AAA;
	border-left: none;
	padding: 1px 4px 2px;
	background: #DDD;
	color: #555;
}
#besocial a:hover .besocial-meta {
	background-position: -810px 50%;
}
#besocial a:hover .besocial-stat {
	background: #FFF;
}
